.containerMain {
  padding-top: 70px;
}

.device_title {
  display: flex;
  font-size: 38px;
  justify-content: center;
}

.device_rating {
  align-items: center;
  display: flex;
  font-size: 48px;
  justify-content: center;
  padding-top: 10px;
}
